To Our Shareholders
n 2007, our employees worked diligently to overcome a sluggish economic environment and deliver another year ofstrong financial performance. During the year, we increased investment in research to further develop our coretechnologies and leverage our technical leadership. We expanded our manufacturing base in China, while also buildingnew process units for our rapidly growing catalyst business. Most importantly, we focused our strategic efforts ongrowth businesses and emerging economies, while taking steps to build a sustainable business model that deliversresponsible and powerful solutions for the future.
We are proud to report on several of our key achievements in 2007:
Net income, excluding special items, increased 16% to $233 million from $201 million yielding earnings per share of$2.40, a 16% increase over 2006.
Our new 10,000 metric ton hydroprocessing catalysts expansion at our Bayport, Texas facility started up at the end of2007. This state of the art plant produces the most advanced hydroprocessing catalyst used by refiners to meet thegrowing global demand for cleaner fuels. We also announced a major expansion of our polyolefin catalysts productionin Baton Rouge, Louisiana, which is expected to be operational by the end of 2008.
We increased R&D spending in 2007 by 35%, expanding our investments in all segments. Our new high throughputexperimentation equipment allows us to develop and introduce new refinery catalyst products to the market quickerhelping to satisfy the growing needs in the fuel industry. We introduced a number of innovative high performancepolymer solutions. In addition, our fine chemistry services team developed more efficient processes for manufacturingpharmaceutical and agricultural intermediates at the rate of speed and precision needed by our customers. We nowhave approximately 1,600 active patents with another 1,600 patents pending. We ended 2007 with 25% of our salesfrom new products developed within the past five years.
As part of our strategic focus in our Fine Chemicals segment, we consolidated the operations of our Dayton, Ohio facilityinto our multi-scale cGMP manufacturing facility in South Haven, Michigan.
In August 2007, we acquired a controlling stake in each of our two-antioxidant joint ventures in China, increasing our interestfrom 25% to 75%. These joint ventures are the largest Chinese providers of antioxidants for the polyolefin industry.
Throughout the year we repurchased over 2.3 million shares of our common stock. Between repurchase activity andour dividend, we returned over $140 million to our shareholders in 2007, a 120% increase compared to 2006. Subsequentto year-end, we repurchased an additional 4.1 million shares and approved a 14% increase to our quarterly dividend,raising it to $0.12 per share.
Our vision for success:
Our success has been the direct result of our ability to find value adding solutionsfor the challenges faced by our customers. Over the last few years, the nature of thechallenges we are being asked to address has changed dramatically as the planetand indeed all of us feel the pressure of societal expansion on the environment andour quality of life. Today we are being asked to create green solutions that allowreplacement of conventional fuel with renewable alternatives, that reduce concerningemissions from conventional fuels, that create new polymers with improvedeffectiveness in use, that create new pharmaceutical compounds addressing emerginghealth concerns, or that help the citizens in the communities in which we work leadbetter lives. We are driven by this greater commitment to be a responsible citizenby all measures and we believe our focus on innovative chemistry, sustainability andsolutions will guide us to success.
Our ability to employ innovation and efficiency in our labs and plants around the worldallows us to bring chemistry solutions to various world public health, environmentand safety challenges quickly. We partner with our customers, creating robustprocesses to anticipate rapidly changing market trends. We drive innovation in waysnot previously thought possible, to create new products with increased value in use,benefiting our customers and our shareholders.
We realize that our impact on the environment and within our communities has long-reaching effects. We are turning challenges into opportunities as we create a healthier,greener and more sustainable landscape. As part of our commitment we have pledgedto reduce emissions at all of our facilities and have initiated volunteer efforts withour customers to reduce their emissions with profound results. We are reducing greenhouse gas emissions, improving product stewardship and designing new productsthat will be recognized as environmentally sound solutions for the future.
Our highly talented and diverse global workforce brings enthusiasm and creativity each day to provide solutions to thesecomplex problems. We strongly believe in the capability of our people. We will continue to invest heavily in our employeesdevelopment, as well as the facilities and tools they need to continue to provide innovative solutions for our customers.
Looking forward:
As we look out to the global growth opportunities ahead, we remain sharply focused on our strategy to improve continuouslyour financial performance. We are driven to generate sufficient free cash flow to expand our technologies and businesseswhile also providing attractive returns to our shareholders. We are well positioned in the worlds fastest growing regions andwill invest aggressively in these regions to serve customers with services and technology that will make a difference.
In closing, we want to express our thanks and appreciation to two of our retiring board members for their dedicated yearsof service. John D. Gottwald has served on the Albemarle Board for 14 years. During that time, he has been a force of changewho helped us develop our successful business model. Also retiring this year is Seymour Preston after 12 years of service.Moes practical approach to complex issues has helped all of us manage the rapidly changing world in which we operate.Moe and John will both be missed.
On behalf of everyone at Albemarle we are grateful for your continued support and encouragement.
Mark C Rohr William M. Gottwald President and CEO Chairman of the Board